function FileData_Pairs(x)
{
x.t("physical","pin");
x.t("pin","igt");
x.t("2.20","restart");
x.t("via","physical");
x.t("discusses","ways");
x.t("manual","restart");
x.t("igt","key7");
x.t("restart","2.20");
x.t("restart","via");
x.t("restart","restart");
x.t("restart","cyclic");
x.t("restart","chapter");
x.t("restart","scenarios");
x.t("cyclic","restart");
x.t("chapter","discusses");
x.t("restarting","manual");
x.t("ways","restarting");
x.t("scenarios","2.20");
x.t("figure","177");
x.t("key7","figure");
x.t("177","restart");
}
